<div class="post" (click)="changeUrl()">
  <img
    [src]="
      data.profileImage ? imageUrl + data.profileImage : imageUrl + defaultImage
    "
    alt=""
  />
  <div class="cover">
    <p>{{ data.name }}</p>
  </div>
</div>
